/* video */

#home .vid-player .youtube,#home .vid-player .vimeo, article .featured-video-block .vid-player .youtube, article .featured-video-block .vid-player .vimeo{
	position: relative;
	padding-bottom: 56.25%; /* 16:9 */
	padding-top: 25px;
	height: 0;
	}

#home .vid-player .youtube iframe,#home .vid-player .vimeo iframe, article .featured-video-block .vid-player .youtube iframe, article .featured-video-block .vid-player .vimeo iframe{
	width:100%;
	height:100%;
	border:0;
	position: absolute;
	top: 0;
	left: 0;
		}

article #vid-player.youtube, article #vid-player.vimeo{
	height:210px;
	padding-bottom:0.5em;}


article .featured-video-block h2{
	padding:0.5em;
		}

article .featured-video-block h2 a{
	color:#fff;
			}
article .featured-video-block{
	background:#000;
	width:96%;
	padding:0 2%;
		}

article .featured-video-block ul{
    padding: 0;
	margin:1em 0 0;
    width: 100%;
		}

article .featured-video-block ul li{
	display:inline-block;
	float:left;
	margin:0 ;
	padding:0;
		}

article .featured-video-block ul li:first-child{
	margin-left:0;
			}

article .featured-video-block ul li img{
	max-width:80px;
	}


.featured-video-block ul,.featured-video-block .home-featured-video{
	padding:0;
	margin:0;
	width:100%;
	float:left;
	text-align:center;
	border-top:1px solid #666;
	background-image: -webkit-gradient(
	linear,
	left top,
	left bottom,
	color-stop(0, #4A4A4A),
	color-stop(1, #050505)
);
background-image: -o-linear-gradient(bottom, #4A4A4A 0%, #050505 100%);
background-image: -moz-linear-gradient(bottom, #4A4A4A 0%, #050505 100%);
background-image: -webkit-linear-gradient(bottom, #4A4A4A 0%, #050505 100%);
background-image: -ms-linear-gradient(bottom, #4A4A4A 0%, #050505 100%);
background-image: linear-gradient(to bottom, #4A4A4A 0%, #050505 100%);
border-radius:3px;
	}

.featured-video-block ul li,.featured-video-block .home-featured-video .swiper-slide{
	list-style: none;
	margin:0.3em 0.1em 1px 0;
	padding:0 ;
	display:inline-block;
	float:none;
	}

.featured-video-block ul li img,.featured-video-block img{
	vertical-align: baseline;
	display:block;
	border:1px solid #333333;
	width:70px;
	cursor:pointer;
		}


.featured-video-block ul li img:hover, .featured-video-block img:hover{
			border:1px solid #E63241;
			opacity:1;
			}

.featured-video-block .swiper-slide span{
	background-color:transparent;
}

#vid-search{
	width:94%;
	padding:3%;
	float:left;
	margin:0.5em 0 1em;
	background-color:#f4f4f4;
	}

#vid-search label{
	display:none;
		}

#albums_library p:first-child{
	padding:0;
	margin:0;
	font-size:0.8em;
	}


#albums_library label{
	width: 10%;
	padding: 1%;
	white-space: nowrap;
		}

#albums_library select{
	width:auto;
	display:inline-block;
	float:left;
	padding-right: 30px;
  min-width: 200px;
	}

#video_library_search{
	font-size:0.9em;
	display:inline-block;
	float:left;
	width:73%;
	height:30px;
	padding:0 2%;
	margin:0;
	-webkit-border-top-left-radius: 5px;
-webkit-border-bottom-left-radius: 5px;
-moz-border-radius-topleft: 5px;
-moz-border-radius-bottomleft: 5px;
border-top-left-radius: 5px;
border-bottom-left-radius: 5px;
		}

#video_library_search.short-library-search {
	width: 50%;
}

#vid-search input[type="button"]{
	  border-radius: 0 5px 5px 0;
	-webkit-border-radius: 0 5px 5px 0;
-moz-border-radius: 0 5px 5px 0;
font-size:0.8em;
	}

#vid-search input#clear_search{
	 border-radius: 5px;
	-webkit-border-radius: 5px;
-moz-border-radius: 5px;
background:#e7e7e7;
color:#4b4b4b;
margin-top:1em;

		}

#video_library_items{

	width:100%;
	clear:both;
	display:block;
	}


.video-item-image{

	max-width:40%;
	margin-right: 2%;
	}

.video-item-text {
	padding:0 0.5em 0 0 ;
	color:#fff;

	}

.video-item-text  h3 a{
	color:#fff;
	}


.video-item-image img{
	border: none;
    vertical-align: baseline;
	margin-bottom:0;

	}


#video_library_items .youtube{
	height:325px;
		}

.featured-video-block li{
	position:relative;

	}
.featured-video-block li span,#play,.featured-video-block .home-featured-video span{
display:none;
	}

.vid-block-01{
	width:100%;
	position:relative;
	float:left;
	margin-bottom:0.5em;
	display: inline-block;
    padding: 0;
	margin: 0 2% 1.5em 0 ;
	background-color:#4B4B4B;
	position:relative;
	z-index: 0;

	}

 #video_library_items div.vid-block-01:nth-child(3n+1){
	margin-right:0;}


.video-item-text h3{
    font-size: 1em;
    font-weight: normal;
    line-height: 100%;
    margin: 0.5em 0 0.25em;
    padding: 0;
	color:#fff;
	display:block;
		}

.vid-block-01 .actions{
	position: absolute;
	top: 0;
	left: 0;
	display: block;
	background-attachment: scroll;
	background-image: url(../images/arrow-right-white.png);
	background-repeat: no-repeat;
	background-position: center center;
	text-indent:-9999px;
	width:25px;
	height:25px;
	background-color:#e63241;
		}

.video-item-desc{
	line-height:1.2em;
	font-size:0.9em;
	}

#content > div > article div.video-holder{
	position: relative;
	padding-bottom: 56.25%;
	padding-top: 0;
	height: 0;
	overflow: hidden;
	margin-bottom: 0.5em;
}

.wrapper #content #news-item-full #news-item-content div.video-holder.youtube-embed{
	 position: relative;
	padding-bottom: 56.25%;
	padding-top: 0;
	height: 0;
	margin-bottom: 0.5em;

	 }

#content > div > article div.video-holder iframe, .wrapper #content #news-item-full #news-item-content div.video-holder.youtube-embed iframe{
width: 100%;
height: 100%;
position: absolute;
top: 0;
left: 0;
border:0;
}

#albums_library_wrapper, #albums_library{
	display:block;
	float:left;
	width:100%;
	clear:both;

	}
